NAME Soul Hunter Orb
NAM2 a Soul Hunter orb
ICON items/s_orb.tga
GFXP items/l_orb.tga
FLAG loot unique
DIST dead cold warm hot toxic
TEXT Orbs such as these are used by the mysterious Soul Hunters to capture and preserve the souls of special individuals at the moment of death.  Who knows how many souls this one contains?
COST 400 artifacts
TYPE other

